<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Album</string>
	<key>alphabetical</key>
	<string>Nom</string>
	<key>artist</key>
	<string>Artiste</string>
	<key>captureDate</key>
	<string>Date de capture</string>
	<key>creationDate</key>
	<string>Date de création</string>
	<key>duration</key>
	<string>Durée</string>
	<key>genre</key>
	<string>Genre</string>
	<key>never</key>
	<string>Aucun</string>
	<key>rating</key>
	<string>Évaluation</string>
	<key>useCount</key>
	<string>Nombre d'utilisations</string>
</dict>
</plist>
